<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SuggestSearchViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="coll_Suggest" destination="Xgp-cZ-4ri" id="Q56-Bh-51m"/>
                <outlet property="constraint_height_CollSuggest" destination="rNx-1p-y05" id="GH8-mM-Wti"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xz8-Kw-PaR">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="J0G-e6-hyk">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="818"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XWg-n5-3ex">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="775"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ovq-kI-FJS">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="400"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="24" translatesAutoresizingMaskIntoConstraints="NO" id="4ZX-Ch-R38">
                                                    <rect key="frame" x="87.5" y="141" width="239.5" height="118"/>
                                                    <subviews>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_not_found" translatesAutoresizingMaskIntoConstraints="NO" id="l8I-GK-eXa">
                                                            <rect key="frame" x="80.5" y="0.0" width="78" height="78"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" secondItem="l8I-GK-eXa" secondAttribute="height" multiplier="1:1" id="CtS-2Y-hOf"/>
                                                                <constraint firstAttribute="height" constant="78" id="ZSH-qt-K2n"/>
                                                            </constraints>
                                                        </imageView>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Không tìm thấy sản phẩm nào phù hợp" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sN5-1W-Yg7">
                                                            <rect key="frame" x="0.0" y="102" width="239.5" height="16"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                            <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="4ZX-Ch-R38" firstAttribute="centerX" secondItem="Ovq-kI-FJS" secondAttribute="centerX" id="Ggg-XJ-ap7"/>
                                                <constraint firstAttribute="height" constant="400" id="GjM-b4-9am"/>
                                                <constraint firstItem="4ZX-Ch-R38" firstAttribute="top" secondItem="Ovq-kI-FJS" secondAttribute="top" constant="141" id="NW7-Rf-nHx"/>
                                                <constraint firstItem="4ZX-Ch-R38" firstAttribute="centerY" secondItem="Ovq-kI-FJS" secondAttribute="centerY" id="hNG-he-fzG"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yep-7u-Uzm">
                                            <rect key="frame" x="0.0" y="400" width="414" height="8"/>
                                            <color key="backgroundColor" name="background"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="8" id="KHf-Gq-knm"/>
                                            </constraints>
                                        </view>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Có thể bạn quan tâm" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hcP-XS-wL9">
                                            <rect key="frame" x="16" y="424" width="382" height="19"/>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="16"/>
                                            <color key="textColor" red="0.16862745100000001" green="0.16862745100000001" blue="0.16862745100000001" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="Xgp-cZ-4ri">
                                            <rect key="frame" x="0.0" y="459" width="414" height="300"/>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="300" id="rNx-1p-y05"/>
                                            </constraints>
                                            <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="16" minimumInteritemSpacing="16" id="Lgf-pW-GFn">
                                                <size key="itemSize" width="128" height="128"/>
                                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                <inset key="sectionInset" minX="16" minY="0.0" maxX="16" maxY="0.0"/>
                                            </collectionViewFlowLayout>
                                        </collectionView>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="Xgp-cZ-4ri" firstAttribute="leading" secondItem="XWg-n5-3ex" secondAttribute="leading" id="2QG-tW-xs2"/>
                                        <constraint firstItem="Ovq-kI-FJS" firstAttribute="leading" secondItem="XWg-n5-3ex" secondAttribute="leading" id="3ac-ae-uTW"/>
                                        <constraint firstAttribute="trailing" secondItem="Ovq-kI-FJS" secondAttribute="trailing" id="5Dt-Bn-1Kh"/>
                                        <constraint firstItem="yep-7u-Uzm" firstAttribute="top" secondItem="Ovq-kI-FJS" secondAttribute="bottom" id="5by-3U-wME"/>
                                        <constraint firstItem="yep-7u-Uzm" firstAttribute="leading" secondItem="XWg-n5-3ex" secondAttribute="leading" id="7Bg-1h-x3z"/>
                                        <constraint firstItem="hcP-XS-wL9" firstAttribute="top" secondItem="yep-7u-Uzm" secondAttribute="bottom" constant="16" id="7Tg-Dh-eJd"/>
                                        <constraint firstItem="Ovq-kI-FJS" firstAttribute="top" secondItem="XWg-n5-3ex" secondAttribute="top" id="7Yp-9r-D6m"/>
                                        <constraint firstItem="hcP-XS-wL9" firstAttribute="leading" secondItem="XWg-n5-3ex" secondAttribute="leading" constant="16" id="MZB-w3-ZKr"/>
                                        <constraint firstAttribute="trailing" secondItem="yep-7u-Uzm" secondAttribute="trailing" id="QWK-Yz-2cU"/>
                                        <constraint firstAttribute="bottom" secondItem="Xgp-cZ-4ri" secondAttribute="bottom" constant="16" id="S82-UM-gKU"/>
                                        <constraint firstAttribute="trailing" secondItem="Xgp-cZ-4ri" secondAttribute="trailing" id="aQs-qc-FcX"/>
                                        <constraint firstItem="Xgp-cZ-4ri" firstAttribute="top" secondItem="hcP-XS-wL9" secondAttribute="bottom" constant="16" id="vXg-iO-gdR"/>
                                        <constraint firstAttribute="trailing" secondItem="hcP-XS-wL9" secondAttribute="trailing" constant="16" id="wW4-P6-Pjl"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="XWg-n5-3ex" secondAttribute="trailing" id="Dxk-AQ-2iJ"/>
                                <constraint firstAttribute="bottom" secondItem="XWg-n5-3ex" secondAttribute="bottom" id="ETp-bQ-QAa"/>
                                <constraint firstItem="XWg-n5-3ex" firstAttribute="centerX" secondItem="J0G-e6-hyk" secondAttribute="centerX" id="Jv3-4i-j8d"/>
                                <constraint firstItem="XWg-n5-3ex" firstAttribute="top" secondItem="J0G-e6-hyk" secondAttribute="top" id="S25-g0-oeM"/>
                                <constraint firstItem="XWg-n5-3ex" firstAttribute="leading" secondItem="J0G-e6-hyk" secondAttribute="leading" id="maR-Zr-VYY"/>
                            </constraints>
                        </scrollView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="J0G-e6-hyk" firstAttribute="leading" secondItem="Xz8-Kw-PaR" secondAttribute="leading" id="1oJ-lg-7aV"/>
                        <constraint firstItem="J0G-e6-hyk" firstAttribute="width" secondItem="Xz8-Kw-PaR" secondAttribute="width" id="7z2-op-gDM"/>
                        <constraint firstAttribute="bottom" secondItem="J0G-e6-hyk" secondAttribute="bottom" id="TO4-F7-6wZ"/>
                        <constraint firstItem="J0G-e6-hyk" firstAttribute="top" secondItem="Xz8-Kw-PaR" secondAttribute="top" id="tEf-fC-awM"/>
                        <constraint firstAttribute="trailing" secondItem="J0G-e6-hyk" secondAttribute="trailing" id="zMr-7i-Fzl"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Xz8-Kw-PaR" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="F0Z-2O-qfJ"/>
                <constraint firstItem="Xz8-Kw-PaR" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="Fpx-HM-Lf2"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="Xz8-Kw-PaR" secondAttribute="bottom" id="g5Q-QK-J2f"/>
                <constraint firstAttribute="trailing" secondItem="Xz8-Kw-PaR" secondAttribute="trailing" id="qrg-01-eLo"/>
            </constraints>
            <point key="canvasLocation" x="33.333333333333336" y="54.241071428571423"/>
        </view>
    </objects>
    <resources>
        <image name="ic_not_found" width="77.5" height="78"/>
        <namedColor name="background">
            <color red="0.93333333333333335" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
